'GesagtGetan.Swiper:Slide':
  superTypes:
    'Neos.Neos:Content': true
    'Carbon.Image:Image': true
    'GesagtGetan.Swiper:Alignment': true
    'Carbon.Image:BackendLabel': true
    'Carbon.Image:Link': false
  ui:
    label: i18n
